body{background: #fff;color: #000;font-size: 14px;border:0;padding:0;}
*{box-sizing: border-box;}
img{max-width:100%;}
a{color: #000;text-decoration: none}
a:hover{color: #d41010}
.l{float: left}.r{float: right}
.clearBoth{clear:both;height: 0}
.hrline{border-bottom: 2px dashed #666}

.lentin,.luteinoma{width:80%;float: left;padding:10px 18px}
.xylenol{width:20%;float: right;padding:0 9px;}
.buzzsaw ul li{line-height: 2.1;border:1px solid #e5e5e5;margin:8px 0;}
.lentin ul li.tabularize,.galanthine,.cryptolith ul li,.adstrictio{width:23%;margin:1%;float:left;border:2px dotted #b95555;border-radius: 20px;padding:8px;}
.logo{margin: 30px 0;font-weight:bold;font-size: 57px;border-top:1px solid #999;border-bottom:1px solid #999;text-transform:uppercase;padding:10px 0;}
.search{width:100%;margin:20px 0;}
.search input[type=text]{width:500px !important;height: 40px;padding-left: 11px;line-height: 40px}
.search input[type=submit]{border:0;width:100px !important;height: 40px;background: #000;color: #fff}
#footer{margin:18px 0 0 0;background: #eee;padding:18px 0;color: #333}
#footer a{color: #333;margin:0 3px;}
#bottom_copy{padding:0 12px;color: #333;margin-top: 18px;padding-top:0;}
#bottom_copy a{color:#333;}

@media screen and (max-width:876px){

.lentin,.luteinoma,.xylenol,.lentin ul li.tabularize,.galanthine,.cryptolith ul li,.adstrictio{width:100%;}
.tabularize{margin-bottom: 22px !important}

.logo{font-size: 35px}
.search input[type=text]{width:200px !important;}
}